[Overview][Classes][Procedures and functions][Index] | Reference for unit 'JSONPropStorage' (#lcl)

# TCustomJSONPropStorage.GetFormatted

Gets the value for the Formatted property.

## Declaration

Source position: jsonpropstorage.pas line 31

`protected function TCustomJSONPropStorage.GetFormatted: Boolean;`

## Function result

The current value for the Formatted property.

## See also

TCustomJSONPropStorage.Formatted |  | Controls whether formatted JSON is emitted in the JSONConf storage mechanism.